Subject: Re: Chipselect, Memory mapping, MMU on 8260

From: [email-masked] (diekema_jon)
Date: Mon, 23 Oct 2000 07:54:12 -0400 (EDT)

> > From: [email-masked]
>
> > I have a general question about the startup of a 8260 based system.
> > Are the following assumptions right and in the correct order:
>
> > 1. The bootloader sets all chipselects (Buswidth, startaddress, size).
>
> The Linux kernel worry about these low level details.  It assumes that
> the boot ROM initializes the hardware to reasonable values.

Oops, I missed a word.  This should of said...

The Linux kernel DOESN'T worry about these low level details.  It
assumes that the boot ROM initializes the hardware to reasonable
values.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/